
Redmine - Patch #7278

Update Simplified Chinese translation to 1.1

2011-01-11 03:28 - Peng Wang

Status: Closed Start date: 2011-01-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.1.3   

Description

Seems Simplified Chinese translation is not accurate and kinda out of date, so I revised the translation according to the English

version (1.1.0).

Please take a look and let me know if any question.

Associated revisions

Revision 5502 - 2011-04-18 06:26 - Toshi MARUYAMA

Simplified Chinese translation updated by Peng Wang (#7278).

History

#1 - 2011-03-23 09:15 - Toshi MARUYAMA

- Category set to Translations

#2 - 2011-04-18 06:10 - Toshi MARUYAMA

- Subject changed from Update Chinese translation to 1.1.0 to Update Simplified Chinese translation to 1.1.0

#3 - 2011-04-18 06:31 - Toshi MARUYAMA

- Subject changed from Update Simplified Chinese translation to 1.1.0 to Update Simplified Chinese translation to 1.1

- Status changed from New to Closed

- Target version set to 1.1.3

Committed in trunk r5502 and in 1.1-stable r5503, thanks.

Files

zh.yml 38 KB 2011-01-11 Peng Wang
